March 7, 2003
catalogmanager
1

# `catalogmanager`

Advanced catalog manager for &kbabel;

    catalogmanager
    --project config-file
    KDE Generic Options
    Qt Generic Options

## Description

CatalogManager is part of a suite of programs for editing gettext message files (PO-files). This suite is designed to help you translate fast and consistently.

This suite includes &kbabel;, CatalogManager and &kbabeldict;. &kbabel; is an advanced and easy to use PO-file editor with full navigational and editing capabilities, syntax checking and statistics. CatalogManager (this program) is a multi functional catalog manager which allows you to keep track of many PO-files at once. &kbabeldict; is a dictionary for translators.

This utility is part of the &kde; Software Development Kit.

## Options

`--project` config-file

  Load the configuration from the given file.

## See Also

kbabel(1) kbabeldict(1)

More detailed user documentation is available from help:/kbabel (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kbabel``).